
RSB OpenCV [Deprecated] - Tasks #816
Add build job and package upload
01/20/2012 09:59 PM - S. Wrede

Status: Resolved Start date: 01/20/2012
Priority: Normal Due date:
Assignee: S. Wrede % Done: 100%
Category: Estimated time: 0.00 hour
Target version: rsb-0.9
Description

Currently builds on the CI Server against an outdated version of RSB installed in /vol/nao as part of the NAO build jobs. Probably we
need separate build jobs for the NAO volume and general components with artefact generation. Furthermore, the package generation
and upload has to be fixed.

Related issues:
Related to RSB OpenCV [Deprecated] - Bug # 1531: Does not build on Ubuntu {Pr... Resolved 06/06/2013
Related to Robotics Systems Types - Bug # 1424: rst-convertersConfig.cmake ne... Resolved 02/19/2013

History
#1 - 01/31/2012 12:15 PM - S. Wrede
- Target version deleted (0.6)

#2 - 12/18/2012 05:59 PM - S. Wrede
- Subject changed from Fix broken build job and package upload to Add build job and package upload
- Target version set to rsb-0.9

#3 - 06/06/2013 01:59 PM - J. Moringen
- Status changed from New to In Progress
- % Done changed from 0 to 70

https://ci.cor-lab.org/job/rsb-opencv-trunk

#4 - 06/07/2013 05:46 PM - J. Moringen

Turns out, there already was a build job: RSBVideoReceiver. I guess, we can delete that job now.

#5 - 06/07/2013 05:51 PM - J. Moringen
- % Done changed from 70 to 90

Packaging job

#6 - 06/07/2013 08:46 PM - J. Moringen
- Status changed from In Progress to Resolved
- % Done changed from 90 to 100
https://ci.cor-lab.org/job/rsb-opencv-trunk
https://ci.cor-lab.org/job/RSBVideoReceiver
https://ci.cor-lab.org/job/rsb-opencv-trunk-package/

